body {

	margin-left:auto;

	margin-top:2px;

	margin-right:auto;

	margin-bottom:2px;

}



h1 {

	font-size: 24px;

	font-family:"Times New Roman", Times, serif;

	color:#000066;

	font-style:italic;

}



p {

	font-size: 13px;

	font-family: Arial, Helvetica, sans-serif;

	/*color: #666666;*/

}



li {

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	}



.page1 {

	font-size: 13px;

	font-family:Arial, Helvetica, sans-serif;

	color:#666666;

	}



a:link {color: #000066;text-decoration:none;font-size:13px;}

a:visited {color: #000066;text-decoration:none;}

a:hover {color: #0099FF;text-decoration:underline;}

a:active {color: #FF0000;text-decoration:none;}



.footwhite {

color:#FFFFFF;

font-size:16px;

font-family:Arial, Helvetica, sans-serif;

}



.footyellow {

color: #FFFF00;

font-size:24px;

font-family:Arial, Helvetica, sans-serif;

}



#foot {

background-color:#333333;

float:right;

margin:5px;

}



img {

border:none;

}
.sidebarmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font: bold 12px Verdana;
	width: 200px; /* Main Menu Item widths */
	text-align:left;
}
 
.sidebarmenu ul li{
	position: relative;
}

/* Top level menu links style */
.sidebarmenu ul li a{
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: white;
	text-decoration: none;
	padding: 6px 6px 6px 12px;
	border-bottom:1px solid #ffffff;
}

.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active{
	background-color: #000000; /*background of tabs (default state)*/
}

.sidebarmenu ul li a:visited{
	color: #ffffff;
}

.sidebarmenu ul li a:hover{
    color: #ffffff;
	background-color: #333333;
	text-decoration:none;
}

/*Sub level menu items */
.sidebarmenu ul li ul{
	position: absolute;
	width: 180px; /*Sub Menu Items width */
	top: 0;
	visibility: hidden;
}

.sidebarmenu a.subfolderstyle{
	background: url(right.gif) no-repeat 97% 50%;
}

.headingmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font: bold 12px Verdana;
	width: 200px; /* Main Menu Item widths */
	text-align:left;
}

.headingmenu ul li{
	position: relative;
	display: block;
	overflow: auto;
	color: white;
	text-decoration: none;
	padding: 6px;
	border-bottom:1px solid #ffffff;
	background-color: #012D58;
}
ol {

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	color: #666666;

}
ul{

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	color: #000000;

}
li{

	font-size: 12px;

	font-family: Arial, Helvetica, sans-serif;

	/*color: #666666;*/
	color:#000000;

}

/* Holly Hack for IE \*/
* html .sidebarmenu ul li { float: left; height: 1%; }
* html .sidebarmenu ul li a { height: 1%; }
/* End */